@media screen and (max-width: 700px) {
    div#__next {padding-top:5.4rem}
    header{max-height: 5.4rem}
    .preloader{top:5.4rem}
    .landing-page .takeover + .container .indentImg, .leaf .takeover + .container .indentImg {
        visibility: visible;
        margin: 1rem auto -1.5rem 7rem;
    }

    .takeover + .container .indentImg {
        visibility: hidden;
    }

    .takeover.sponsored-logos {
        width: 10.1rem;
    }

    .takeover.sponsored-logos span.takeover-title {
        width: 4.7rem;
        height: 2.8rem;
        margin-top: 0.5rem;
        font-size: 1.4rem;
    }

    .takeover.sponsored-logos a.sponsored-logo-link {
        width: 6.9rem;
        height: 4rem;
        margin: 0.4rem auto 1.4rem;
    }

    .takeover.sponsored-logos a.sponsored-logo-link img {
        width: 6.9rem;
        height: 4rem;
    }

    .takeover.sponsored-logos a.sponsored-logo-link:nth-child(4) {
        margin-top: 1.7rem;
    }

    .takeover {
        height: 19.4rem;
        width: 10.1rem;
    }

    .takeover a.takeover-link {
        display: block;
        height: 100%;
        width: 100%;
    }

    .takeover a.takeover-link img {
        height: 100%;
        width: 100%;
    }

    .container-fluid {
        background-size: 90rem !important;
    }

    .static-page .container-fluid {
        background-size: 86.7rem 41.9rem !important;
        background-position: center -1rem !important;
    }

    .Jumbotron, .main {
        width: 32.5rem;
        margin: auto;
    }

    .container {
        max-width: 100%;
    }

    .back .title {
        display: none
    }

    .MainNav li .icon {
        width: 5.8rem;
        height: 5.3rem;
        /* border: 1px solid red; */
        background-size: 47rem !important;
        margin: 0rem;
    }

    .MainNav li .title {
        font-size: 2.5rem;
        right: 8rem;
    }

    .MainNav .nav-navbar {
        width: 20rem;
        padding-top: 0.2rem;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
    }

    .indentImg {
        margin: 2.4rem 0 0 -12rem;
        width: auto;
    }

    .indentImg, .landing-page .indentImg, .leaf .indentImg {
        margin-top: 1.5rem;
    }

    .indentImg img {
        width: 30rem;
        height: 22.5rem;
    }

    .bubbles {
        right: 2.8rem;
        left: auto;
        width: 17rem;
        height: 17rem;
        top: -0.9rem;
    }

    .time {
        width: 12.5rem;
        height: 5.9rem;
        left: auto;
        right: 2.9rem;
        top: 15.9rem;
    }

    .timing {
        width: 100%;
        height: 100%;
        line-height: 1.9rem;
        text-align: center;
        position: absolute;
        right: 0;
        top: 0;
        padding: 1rem 1rem 1rem 1.1rem;
        box-sizing: border-box;
        font-weight: bolder;
    }

    .time img {
        width: 100%;
        height: 100%;
    }

    .card {
        margin-bottom: 1.5rem;
    }

    .tabs .title {
        font-size: 4.6rem;
        right: -18rem;
        bottom: -12.5rem;
        text-shadow: rgb(0, 0, 0) 2px 0px 0px, rgb(0, 0, 0) 1.75517px 0.958851px 0px, rgb(0, 0, 0) 1.0806px 1.68294px 0px, rgb(0, 0, 0) 0.141474px 1.99499px 0px, rgb(0, 0, 0) -0.832294px 1.81859px 0px, rgb(0, 0, 0) -1.60229px 1.19694px 0px, rgb(0, 0, 0) -1.97998px 0.28224px 0px, rgb(0, 0, 0) -1.87291px -0.701566px 0px, rgb(0, 0, 0) -1.30729px -1.5136px 0px, rgb(0, 0, 0) -0.421592px -1.95506px 0px, rgb(0, 0, 0) 0.567324px -1.91785px 0px, rgb(0, 0, 0) 1.41734px -1.41108px 0px, rgb(0, 0, 0) 1.92034px -0.558831px 0px;
    }

    .tabs .tab-0 a {
        right: 5.7rem;
        left: auto;
        width: 25rem;
    }

    .tabs .tab-0 .title {
        right: 1.8rem;
        font-size: 4.8rem;
    }

    .tabs .tab-1 a {
        right: 5.7rem;
        left: auto;
    }

    .tabs .tab-1 .title {
        right: 2.8rem;
    }

    .tabs .tab-2 a {
        right: 5.7rem;
    }

    .tabs .tab-2 .title {
        right: 1.7rem;
    }

    .stream [class^="col-"] {
        float: none;
    }

    .tabs .tab img {
        width: 100%;
    }

    .poly-0 {
        width: 100%;
    }

    .poly-1 {
        width: 100%;
    }

    .poly-2 {
        width: 100%;
    }

    .bubbles img {
        width: 100%;
        height: 100%;
    }

    .bootstrap-wrapper .col-lg-4 {
        flex: 0 0 50%;
        max-width: 100%;
    }

    .MainNav .nav-navbar li {
        margin-top: -0.2rem;
        height: 7.2rem;
        background-position-x: -33.3rem;
        background-position-y: -37.15rem;
        width: 20rem;
        background-size: unset;
    }

    .MainNav .albums-icon, .MainNav .albums-icon:hover, .MainNav .active .albums-icon {
        background-position-x: 0.5rem;
        background-position-y: -8.7rem !important;
    }

    .MainNav .shows-icon, .MainNav .shows-icon:hover, .MainNav .active .shows-icon {
        background-position-x: -8rem;
        background-position-y: -8.7rem;
    }

    .MainNav .videos-icon , .MainNav .videos-icon:hover, .MainNav .active .videos-icon {
        background-position-x: -16.6rem;
        background-position-y: -8.7rem;
    }

    .MainNav .games-icon, .MainNav .games-icon:hover, .MainNav .active .games-icon {
        background-position-x: -25.5rem;
        background-position-y: -8.7rem;
    }

    .MainNav .home-icon, .MainNav .home-icon:hover, .MainNav .active .home-icon {
        background-position-x: -34.2rem;
        background-position-y: -9rem;
    }

    .leaf-container, .trivai .leaf-container {
        width: 100%;
        height: 100% !important;
        height: 100vh !important;
        padding: 4rem 0rem 0 !important;
        position: fixed;
        top: 0;
        margin: 0 auto;
        z-index: 1003;
        left: 0;
        overflow-y: auto;
        background: #232323;
        -webkit-overflow-scrolling: touch;
    }

    .formFrame .leaf-container {
        background: #fff;
        background-image: linear-gradient(to bottom, rgb(0, 0, 0) 5rem, #ffffff 5rem);
    }

    .game .leaf-container {
        padding: 4.3rem 0rem 0;
    }

    .leaf.event .leaf-container {
        height: auto!important;
        padding: 3rem;
        position: relative;
        top: auto;
        left: auto
    }

    .leaf header, .leaf footer {
        display: none;
    }

    .event.leaf header, .event.leaf footer {
        display: block
    }

    .leaf:not(.event) .stream-wrraper{
        position: static;
    }

    .leaf .stream-wrraper, .leaf .stream {
        margin: 0 auto;
        padding: 0;
    }

    .leaf .slick-slider .slick-prev, .leaf .slick-slider .slick-next {
        top: 10rem;
        width: 4rem;
        height: 5rem;
        background: transparent;
        transform: scale(0.6);
    }

    .leaf .slick-slider .slick-prev {
        left: 2.7rem;
        z-index: 1;
    }

    .leaf .slick-slider .slick-next {
        right: 2.7rem;
    }

    .slick-slide img {
        margin: 0 auto;
        width: 32rem;
        height: 24.5rem;
    }

    .preload-album-image::after {
        top: 12.25rem;
        width: 50px;
        height: 50px;
        margin-left: -25px;
        margin-top: -25px;
        border-width: 5px;
    }

    .leaf .slick-slider .photo-album-info {
        padding: 0;
    }

    .leaf .slick-slider .photo-album-info span.photo-album-title {
        font-size: 2rem;
        line-height: 5.4rem;
    }

    .leaf .slick-slider .photo-album-info a {
        display: none;
    }

    .leaf .leaf-back {
        position: absolute;
        background: url(../img/nav/mbc3-sprite-img.svg?v=34) no-repeat 0 0;
        background-position-x: -44.1rem;
        background-position-y: -48.9rem;
        top: 1.1rem;
        left: 1.8rem;
        width: 2.4rem;
        height: 2.4rem;
        transform: scale(1);
    }

    .event.leaf .leaf-back,
    .video.leaf:not(.shahid) .leaf-back {
        display: none;
    }

    .game-player {
        -webkit-overflow-scrolling: touch;
        overflow-y: auto;
    }
    .game-player iframe {
        border: none;
        width: 100vw;
        height: calc(100vh - 11rem);
    }

    .MainNav .nav-navbar li {
        background-size: 29rem 9rem;
    }

    .bootstrap-wrapper .col-lg-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .navbar-toggle {
        display: block;
    }

    .MainNav .nav-navbar {
        display: none;
        background: #f4f3f4;
        position: absolute;
        z-index: 1;
        float: right;
        right: 0px;
        height: 100vh;
        padding: 0rem;
        z-index: 1000111111;
    }

    .MainNav {
        z-index: unset;
    }

    .MainNav .nav-navbar li {
        float: none;
        display: block;
        width: 25rem;
        height: 9rem;
        background: url(../img/nav/icons.svg?v=34) no-repeat 0 0;
        margin: 0px;
        padding: 0.7rem;
        background-position-x: 0rem;
        background-position-y: -25rem;
        /* background-size: 48rem; */
    }

    .MainNav li .icon {
        width: 8rem;
        height: 7.3rem;
        background-size: 44.4rem;
    }

    .MainNav li .title {
        bottom: auto;
        left: auto;
        font-size: 3rem;
        right: 8.1rem;
        top: 1.3rem;
    }

    .brand-logo {
        margin: auto;
        position: absolute;
        left: 0rem;
        right: 0rem;
        top: 0.7rem;
        height: 4rem;
        width: 4rem;
    }

    .brand-logo .animated-logo {
        width: 100px;
        margin-left: -30px;
        margin-top: -13px;
    }

    .back .back-icon,.back .back-icon:hover {
        width: 3rem;
        height: 3rem;
        background-position-x: 0rem;
        background-position-y: -28.1rem;
        background-size: 41rem;
    }

    .back .title {
        display: none
    }

    .back {
        left: 1rem;
    }

    .MainNav {
        /* max-width: 100%; */
        height: 5.4rem;
        /* z-index: 10001; */
    }

    .container {
        max-width: 100%;
    }

    .back .title {
        display: none
    }

    .MainNav li .icon {
        width: 5.8rem;
        height: 5.3rem;
        /* border: 1px solid red; */
        background-size: 47rem !important;
        margin: 0rem;
    }

    .MainNav li .title {
        font-size: 2.5rem;
        right: 8rem;
    }

    .MainNav .nav-navbar {
        width: 20rem;
        padding-top: 0.2rem;
    }

    .indentImg {
        margin: 2.4rem 0 0px -11.5rem;
        width: auto;
    }

    .indentImg, .landing-page .indentImg, .leaf .indentImg {
        margin-top: 1.5rem;
    }

    .indentImg img {
        width: 30rem;
        height: 22.5rem;
    }

    .bubbles {
        right: 0rem;
        left: auto;
        width: 17rem;
        height: 17rem;
        top: -0.9rem;
    }

    .time {
        width: 12.5rem;
        height: 5.9rem;
        left: auto;
        right: 0rem;
        top: 16rem;
    }

    .tabs {
        margin: -6.1rem auto 1.1rem;
        width: 100%;
        height: 15rem;
        right: 0.9rem;
    }

    .timing {
        width: 100%;
        right: 16px;
        height: 100%;
        line-height: 1.9rem;
        text-align: center;
        position: absolute;
        right: 0;
        top: 0;
        padding: 1rem 1rem 1rem 1.1rem;
        box-sizing: border-box;
        font-weight: bolder;
    }

    .time img {
        width: 12rem;
        height: auto;
        bottom: -22px;
        left: 0px;
    }

    .card {
        margin-bottom: 1.5rem;
    }

    .tabs ul {
        width: 32.5rem;
        margin: auto;
        overflow: hidden;
    }

    .tabs .title {
        font-size: 4.6rem;
        right: -18rem;
        bottom: 1.5rem;
        text-shadow:rgb(0, 0, 0) 4px 0px 0px, rgb(0, 0, 0) 3.87565px 0.989616px 0px, rgb(0, 0, 0) 3.51033px 1.9177px 0px, rgb(0, 0, 0) 2.92676px 2.72656px 0px, rgb(0, 0, 0) 2.16121px 3.36588px 0px, rgb(0, 0, 0) 1.26129px 3.79594px 0px, rgb(0, 0, 0) 0.282949px 3.98998px 0px, rgb(0, 0, 0) -0.712984px 3.93594px 0px, rgb(0, 0, 0) -1.66459px 3.63719px 0px, rgb(0, 0, 0) -2.51269px 3.11229px 0px, rgb(0, 0, 0) -3.20457px 2.39389px 0px, rgb(0, 0, 0) -3.69721px 1.52664px 0px, rgb(0, 0, 0) -3.95997px 0.56448px 0px, rgb(0, 0, 0) -3.97652px -0.432781px 0px, rgb(0, 0, 0) -3.74583px -1.40313px 0px, rgb(0, 0, 0) -3.28224px -2.28625px 0px, rgb(0, 0, 0) -2.61457px -3.02721px 0px, rgb(0, 0, 0) -1.78435px -3.57996px 0px, rgb(0, 0, 0) -0.843183px -3.91012px 0px, rgb(0, 0, 0) 0.150409px -3.99717px 0px, rgb(0, 0, 0) 1.13465px -3.8357px 0px, rgb(0, 0, 0) 2.04834px -3.43574px 0px, rgb(0, 0, 0) 2.83468px -2.82216px 0px, rgb(0, 0, 0) 3.44477px -2.03312px 0px, rgb(0, 0, 0) 3.84068px -1.11766px 0px, rgb(0, 0, 0) 3.9978px -0.132717px 0px
    }

    .tabs li {
        width: 10.5rem;
        transform: scale(0.4);
        height: 16.8rem;
        position: relative;
    }

    .stream [class^="col-"] {
        float: none;
    }

    .bubbles img {
        width: 100%;
        height: 100%;
    }

    .bootstrap-wrapper .col-lg-4 {
        flex: 0 0 50%;
        max-width: 100%;
    }

    .MainNav .nav-navbar li {
        margin-top: -0.2rem;
        height: 7.2rem;
        background-position-x: -33.3rem;
        background-position-y: -37.15rem;
        width: 20rem;
        background-size: unset;
    }

    .stream {
        width: 32.5rem;
    }

    .stream:before {
        -ms-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        transform: rotate(3deg);
        -webkit-transform: rotate(3deg);
        transform-origin: 18rem 23rem;
    }

    .stream:after, .static-container:after, .grid-container:after {
        transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        transform-origin: 14rem 0rem;
    }

    .MainNav .albums-icon, .MainNav .albums-icon:hover, .MainNav .active .albums-icon {
        background-position-x: 0.5rem;
        background-position-y: -8.7rem !important;
    }

    .MainNav .shows-icon, .MainNav .shows-icon:hover, .MainNav .active .shows-icon {
        background-position-x: -8rem;
        background-position-y: -8.7rem;
    }

    .MainNav .videos-icon , .MainNav .videos-icon:hover, .MainNav .active .videos-icon {
        background-position-x: -16.6rem;
        background-position-y: -8.7rem;
    }

    .MainNav .games-icon, .MainNav .games-icon:hover, .MainNav .active .games-icon {
        background-position-x: -25.5rem;
        background-position-y: -8.7rem;
    }

    .MainNav .home-icon, .MainNav .home-icon:hover, .MainNav .active .home-icon {
        background-position-x: -34.2rem;
        background-position-y: -9rem;
    }

    .MainNav .grid-icon, .MainNav .grid-icon:hover, .MainNav .active .grid-icon {
        background-position-x: -40.2rem;
        background-position-y: -48.2rem;
    }

    .MainNav li .grid-icon .title {
        left: auto;
        width: 9.5rem;
    }

    .slick-slider.slick-initialized {
        width: 32rem;
        margin: auto;
    }

    .slick-initialized .slick-slide{
        height: auto;
        min-height: 100%;
    }

    .display-text-group {
        display: block;
    }

    p.photo-album-caption {
        display: none;
    }

    .slick-slider .photo-album-info.expand {
        margin-top: 0rem;
    }

    .static-container, .grid-container {
        max-width: 57rem;
        width: 87%;
        min-width: 30rem;
        margin-top: 13rem;
    }
    
    .static-container-wrapper h1, .grid-container-wrapper h1 {
        font-size: 2.5rem;
        margin-bottom: 1.6rem;
    }
    
    .static-container-wrapper , .grid-container-wrapper{
        padding: 2rem 1.3rem!important;
    }

    .static-container-wrapper p, .static-container-wrapper li {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }
    
    .ContactForm input, .ContactForm textarea, .ContactForm select {
        min-width: 15rem;
        height: 3rem;
        font-size: 1.5rem;
    }

    div.dropdown-container, div.dropdown-container > div.dropdown-display > span{
        min-width: 15rem;
        height: 3rem;
        font-size: 1.5rem;
    }

    .ContactForm label {
        font-size: 1.6rem;
        min-width: 8.9rem;
        width: 8.9rem;
        text-align: left;
        box-sizing: border-box;
        margin-left: 1rem;
    }

    #g-recaptcha > div {
        width: 18rem;
        height: 6rem;
    }
    .g-recaptcha iframe.error {
        border: 2px solid red;
    }

    .bootstrap-wrapper .noService{
        width: 100%;
    }

    .splash {
        max-width: 25rem;
        display: block;
        margin: auto;
    }

    .avatar {
        max-width: 20rem;
        margin: auto;
        display: block;
    }

    .noService, .notFound  {
        text-align: center;
    }
    
    .noService .splash-container, .notFound .splash-container {
        display: block;
        position: static;
        margin-top: 3.2rem;
    }
    
    .noService .avatar-container, .notFound .avatar-container {
        display: block;
        position: static;
        margin-top: 1.5rem;
    }

    .noService span, .notFound span {
        top: 19rem;
        left: 0;
        font-size: 2rem;
    }

    .grid-container ul.weekly-based-navigation {
        display:none;
    }

    .grid-container .dropdown-container {
        display: block;
    }

    .program-wrapper .programInfo .time-box {
        font-size: 2rem;
    }
    
    .program-wrapper {
        width: 100%;
        margin: 0;
        height: auto;
        margin-bottom: 1rem;
    }
    
    .program-wrapper .program-image {
        max-width: 10rem;
        height: 9rem;
    }
    
    .program-wrapper .programInfo {
        margin-right: 1rem;
        max-width: calc(100% - 11rem);
        height: auto;
        width: 100%;
    }
    
    .program-wrapper .programInfo span.title {
        font-size: 1.8rem;
        height: auto;
    }
    
    .program-wrapper .programInfo .time-box {
        font-size: 1.41rem;
        height: 3.2rem;
    }

    .show-menu .overlay {
        display: block;
    }

    .grid-page .container-fluid.background-container {
        background-position-y: 5.3rem !important;
    }

    .unsupported-browser .supported-browsers {
        max-width: 48.4rem;
        margin: 4rem auto 0;
        height: 15.7rem;
    }

    .ContactForm span.error-msg {
        right: 6rem;
    }

    .theoplayer-container .vjs-progress-control {
        left: 1em !important;
        right: 1em !important;
        bottom: 120% !important;
    }

    .theoplayer-container.theo-mobile .vjs-progress-control {
        left: 1em !important;
    }

    .theoplayer-container:not(.theo-upnext-panel-showing) .vjs-time-divider,
    .theoplayer-container.theo-mobile:not(.vjs-ended) .vjs-current-time {
        display: inline-block !important;
    }

    .theoplayer-container .vjs-duration{
        position: static !important;
        font-size: 1em !important;
    }

    .theoplayer-container.theo-mobile .vjs-duration,
    .theoplayer-container.theo-mobile .vjs-time-divider {
        font-size: 1.3em !important;
        margin-top: -0.5em !important;
    }

    .theoplayer-container .leaf-video-title {
        right: .5em;
    }

    .theoplayer-container .leaf-video-back {
        display: block;
        top: -2.2em;
    }

    .theoplayer-container .leaf-video-replay{
        right: 1em;
        top: -2.2em;
        width: 1.8em;
        height: 2em;
    }

    .event-container>.theoplayer-container{
        height: 280px !important;
    }

    .theoplayer-container .theo-upnext-panel-content{
        font-size: 0.7rem;
    }

    /* hide IOS video play btn */
    *::-webkit-media-controls-panel {
        display: none!important;
        -webkit-appearance: none;
    }
      
    *::-webkit-media-controls-play-button {
        display: none!important;
        -webkit-appearance: none;
    }
      
    *::-webkit-media-controls-start-playback-button {
        display: none!important;
        -webkit-appearance: none;
    }

    .g-recaptcha{
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        left: 0;
        -webkit-transform-origin: 0 0;
        float: left;
    }
    
    .field:nth-last-child(2) {
        overflow:auto;
    }

    .popup-box {
        height: 10rem;
        width: 30rem;
    }
   
    .popup-message {
        font-size: 2rem
    }

    .program-wrapper .current-show span {
        font-size: 0.9rem;
    }

    .program-wrapper .current-show:after {
        border-top: 12.1rem solid #6ed232;
        border-right: 1.5rem solid transparent;
        width: 3.59rem;
        height: 100%;
    }

    .program-wrapper .current-show{
        position: absolute;
        left: 0;
        top: 0;
        width: 2.5rem;
        height: 100%;
        text-align: center;
    }

    .program-wrapper {
        margin-bottom: 0rem;
    }

    body.leaf.game span.title {
        display: none;
    }

    .game .leaf-container .ads.ads-overlay { 
        position: fixed;
    }
    .game.leaf .leaf-back {
        z-index: 2;
    }
    .landing-page .adslot-250-300,
    .show-page .adslot-250-300 {margin:2px!important} 

    .SmartBanner {
        justify-content: space-around;
        top: initial;
        z-index: 1003;
    }
    
    .SmartBanner .close-banner {
        top: 3.5rem;
        right: 10px;
        position: static;
    }

    a.search-button {
        transform: scale(0.7);
        margin-top: 0.8rem;
        margin-left: 5.5rem;
    }

    a.close-search {
        margin-left: 1.4rem;
    }

    a.search-button.search-in-main {
        margin-left: 1rem;
    }

    .leaf .search-box {
        display: none;
    }

    .search-box {
        justify-content: start;
    }

    .search-field-wrapper {
        width: 100%;
    }

    .search-icon {
        margin-left: 1.5rem;
    }

    .suggested-result-container {
        padding: 0 2rem;
    }

    a.search-result-card {
        margin-right: 2.5rem;
    }

    input.search-field::placeholder {
        font-size: 1.3rem;
    }

}

@media screen and (max-width: 700px) and (orientation: landscape) {
    .indentImg {
        top: 8.2rem;
        margin: 8rem auto 0 -10rem;
        width: 30.2rem;
    }

    .indentImg, .landing-page .indentImg, .leaf .indentImg {
        margin-top: 1.5rem;
    }

    .tabs {
        margin: -5rem auto 1rem;
        left: 0rem;
        right: 0rem;
    }

    .slick-slider.slick-initialized {
        width: 90%;
    }

    .slick-slide img {
        width: 70rem;
        height: 52.5rem;
        object-fit: cover
    }
    .splash {
        max-width: 25rem;
        display: block;
        margin: auto;
    }

    .trivia-container #triviaFrame {
        height: 100vmax !important;
    }    
}

@media screen and (max-width: 1023px) and (orientation: landscape) {
    .leaf-container {
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    .slick-slider.slick-initialized {
        min-height: 71rem;
        margin-bottom: 5rem !important;
    }

    .leaf-container .slick-slide {
        height: auto;
    }

    .MainNav .nav-navbar li:last-child {
        margin-bottom: 4rem; 
    }

    .trivia-container #triviaFrame {
        margin-bottom: 22rem;
    }

    .ads .ads-timer {
        bottom: 50%;
        transform: translate(-100%,50%);
        left: -1rem;
    }

    .ads .skip-ads {
        bottom: 50%;
        transform: translate(100%,50%);
        right: -1rem;
    }
}

@media screen and (max-width: 1023px) and (min-width: 701px) {
    .Jumbotron, .stream, .tabs ul {
        width: 67.5rem;
    }

    .tabs ul {
        width: 70.1rem;
        margin: 0 auto;
    }

    .tabs .tab {
        display: block;
        width: 20rem;
        height: 20rem;
    }

    .container-fluid {
        background-size: 153rem auto !important;
    }

    .static-page .container-fluid {
        background-size: 159.8rem 75.5rem !important;
        background-position: center 3.9rem !important;
    }

    .indentImg img {
        display: block;
        width: 46.4rem;
    }

    .bubbles {
        right: -32.5rem;
        top: 0rem;
    }

    .MainNav .nav-navbar li {
        background-size: 29rem 9rem;
    }

    .bootstrap-wrapper .col-lg-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .navbar-toggle {
        display: block;
    }

    .MainNav .nav-navbar {
        display: none;
        background: #f4f3f4;
        position: absolute;
        z-index: 1;
        float: right;
        right: 0px;
        height: 100vh;
        padding: 0rem;
        z-index: 1000111111;
    }

    .MainNav {
        z-index: unset;
    }

    .MainNav .nav-navbar li {
        float: none;
        display: block;
        width: 25rem;
        height: 9rem;
        background: url(../img/nav/icons.svg?v=34) no-repeat 0 0;
        margin: 0px;
        padding: 0.7rem;
        background-position-x: 0rem;
        background-position-y: -25rem;
        /* background-size: 48rem; */
    }

    .MainNav li .icon {
        width: 8rem;
        height: 7.3rem;
        background-size: 44.4rem;
    }

    .MainNav li .title {
        bottom: auto;
        left: auto;
        font-size: 3rem;
        right: 8.1rem;
        top: 1.3rem;
    }

    .brand-logo {
        margin: auto;
        position: absolute;
        left: 0rem;
        right: 0rem;
        top: 0.7rem;
        height: 4rem;
        width: 4rem;
    }

    .brand-logo .animated-logo {
        margin-left: -38px;
        margin-top: -14px;
    }

    .back .back-icon,.back .back-icon:hover {
        width: 4.6rem;
        height: 4.6rem;
        background-position-x: -7.6rem;
        background-position-y: -28.4rem;
        background-size: 41rem;
        margin-top: 2px;
    }

    .back .title {
        display: none
    }

    .back {
        left: 1rem
    }

    .MainNav {
        max-width: 100%;
        height: 5.4rem;
        /* z-index: 10001; */
    }

    .tabs {
        width: 100%;
    }

    .bubbles {
        width: 24.8rem;
        height: 24.8rem;
    }

    .indentImg {
        width: 56rem;
    }

    .time {
        right: -50.7rem;
        left: 0rem;
        top: 21.8rem;
    }

    .timing {
        top: -7px;
    }

    .tabs {
        margin: -10.5rem auto 3.5rem;
        left: 0rem;
    }

    .tabs li {
        width: 23.36874rem;
    }

    .tabs .tab {
        width: 25rem;
        height: 19rem;
    }

    .tabs .tab {
        transform: scale(0.8);
    }

    .tabs .title {
        font-size: 3.7rem;
        right: 3rem;
        bottom: -2rem;
        right: 1.8rem;
        bottom: -2.2rem;
    }

    .Jumbotron .container {
        width: 70rem;
    }

    .landing-page .Jumbotron .container, .leaf .Jumbotron .container {
        width: 100%;
    }

    .MainNav .nav-navbar {
        width: 30rem;
        overflow: scroll;
    }

    .MainNav .nav-navbar li {
        height: 12rem;
        width: 30rem;
        background-position-x: 0rem;
        background-position-y: -32rem;
    }

    .MainNav li .icon {
        width: 8rem;
        height: 7.1rem;
        background-size: 76.4rem !important;
        margin-right: 1rem;
        margin-top: 1.6rem;
    }

    .MainNav li .title {
        right: 12rem;
        top: 3.7rem;
    }

    .MainNav .albums-icon, .MainNav .albums-icon:hover, .MainNav .active .albums-icon {
        background-position-x: -0.4rem;
        background-position-y: -14.9rem;
    }

    .MainNav .shows-icon, .MainNav .shows-icon:hover, .MainNav .active .shows-icon {
        background-position-x: -14rem;
        background-position-y: -14.9rem;
    }

    .MainNav .videos-icon, .MainNav .videos-icon:hover, .MainNav .active .videos-icon {
        background-position-x: -27.4rem;
        background-position-y: -14.5rem;
    }

    .MainNav .games-icon, .MainNav .games-icon:hover, .MainNav .active .games-icon {
        background-position-x: -42.1rem;
        background-position-y: -14.5rem;
    }

    .MainNav .home-icon, .MainNav .home-icon:hover, .MainNav .active .home-icon {
        background-position-x: -56.1rem;
        background-position-y: -15.1rem;
    }


    .MainNav .grid-icon, .MainNav .home-icon:hover, .MainNav .active .grid-icon {
        background-position-x: -66.8rem;
        background-position-y: -79rem;
    }

    .MainNav li .grid-icon .title {
        left: auto;
        width: 14.5rem;
        font-size: 3rem;
    }

    .MainNav {
        height: 7.8rem;
    }

    .back {
        top: 1.4rem;
        left: 1.5rem;
    }

    .brand-logo {
        height: 6.2rem;
        width: 6.1rem;
    }

    .indentImg {
        width: 46.4rem;
        margin: 0rem auto 2rem -16rem;
    }

    .landing-page .indentImg , .leaf .indentImg {
        margin-top: 0rem;
    }

    .navbar-toggle {
        top: 2rem;
        right: 2rem;
    }

    .navbar-toggle .icon-bar {
        width: 3rem;
    }

    .tabs .tab-0 a {
        left: auto;
        right: 1.4rem;
    }

    .tabs .tab-1 a {
        left: auto;
        right: 2rem;
    }

    .tabs .tab-2 a {
        right: 2.6rem;
    }

    .stream, .tabs ul {
        width: 67.5rem;
    }

    .tabs ul {
        width: 70.1rem;
        margin: 0 auto;
    }

    .tabs .tab {
        display: block;
        width: 20rem;
        height: 20rem;
    }

    .indentImg img {
        display: block;
        width: 46.4rem;
    }

    .bubbles {
        right: -32.5rem;
        top: 0rem;
    }

    .MainNav .nav-navbar li {
        background-size: 29rem 9rem;
    }

    .bootstrap-wrapper .col-lg-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .navbar-toggle {
        display: block;
    }

    .MainNav .nav-navbar {
        display: none;
        background: #f4f3f4;
        position: fixed;
        z-index: 1;
        float: right;
        right: 0px;
        height: 100vh;
        padding: 0rem;
        z-index: 1000111111;
    }

    .MainNav {
        z-index: unset;
    }

    .MainNav .nav-navbar li {
        float: none;
        display: block;
        width: 25rem;
        height: 9rem;
        background: url(../img/nav/icons.svg?v=34) no-repeat 0 0;
        margin: 0px;
        padding: 0.7rem;
        background-position-x: 0rem;
        background-position-y: -25rem;
        /* background-size: 48rem; */
    }

    .MainNav li .icon {
        width: 8rem;
        height: 7.3rem;
        background-size: 44.4rem;
    }

    .MainNav li .title {
        bottom: auto;
        left: auto;
        font-size: 4rem;
        right: 8.1rem;
        top: 1.3rem;
    }

    .brand-logo {
        margin: auto;
        position: absolute;
        left: 0rem;
        right: 0rem;
        top: 0.7rem;
        height: 4rem;
        width: 4rem;
    }

    .back .back-icon,.back .back-icon:hover {
        width: 3rem;
        height: 3rem;
        background-position-x: 0.4rem;
        background-position-y: -27.4rem;
        background-size: 41rem;
        margin-top: 0;
        background-position-x: 0rem;
        background-position-y: -28.1rem;
    }

    .back .title {
        display: none
    }

    .back {
        left: 1rem
    }

    .MainNav {
        max-width: 100%;
        height: 5.4rem;
        /* z-index: 10001; */
    }

    .tabs {
        width: 100%;
    }

    .bubbles {
        width: 24.8rem;
        height: 24.8rem;
    }

    .indentImg {
        width: 56rem;
    }

    .time {
        right: -50.7rem;
        left: 0rem;
        top: 21.8rem;
    }

    .tabs {
        margin: -10.5rem auto 3.5rem;
        left: 0rem;
    }

    .tabs li {
        width: 22.5rem;
    }

    .tabs .tab {
        width: 25rem;
        height: 13rem;
    }

    .tabs .tab {
        transform: scale(0.8);
    }

    .tabs .title {
        font-size: 3.7rem;
        right: 3rem;
        bottom: -2rem;
        right: 1.8rem;
        bottom: -2.2rem;
    }

    .Jumbotron .container {
        width: 70rem;
    }

    .landing-page .Jumbotron .container, .leaf .Jumbotron .container {
        width: 100%;
    }

    .MainNav .nav-navbar {
        width: 30rem;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
    }

    .MainNav .nav-navbar li {
        height: 12rem;
        width: 30rem;
        background-position-x: 0rem;
        background-position-y: -32rem;
    }

    .MainNav li .icon {
        width: 8rem;
        height: 7.1rem;
        background-size: 76.4rem !important;
        margin-right: 1rem;
        margin-top: 1.6rem;
    }

    .MainNav li .title {
        right: 10rem;
        top: 1.2rem;
    }

    .MainNav .albums-icon, .MainNav .albums-icon:hover, .MainNav .active .albums-icon {
        background-position-x: -0.4rem;
        background-position-y: -14.9rem;
    }

    .MainNav .shows-icon, .MainNav .shows-icon:hover, .MainNav .active .shows-icon {
        background-position-x: -14rem;
        background-position-y: -14.9rem;
    }

    .MainNav .videos-icon, .MainNav .videos-icon:hover, .MainNav .active .videos-icon {
        background-position-x: -27.4rem;
        background-position-y: -14.5rem;
    }

    .MainNav .games-icon, .MainNav .games-icon:hover, .MainNav .active .games-icon {
        background-position-x: -42.1rem;
        background-position-y: -14.5rem;
    }

    .MainNav .home-icon, .MainNav .home-icon:hover, .MainNav .active .home-icon {
        background-position-x: -55.1rem;
        background-position-y: -15.1rem;
    }

    .MainNav {
        height: 7.8rem;
    }

    .back {
        top: 2.5rem;
        left: 3rem;
        transform: scale(1.6);
    }

    .brand-logo {
        height: 6.2rem;
        width: 6.1rem;
    }

    .indentImg {
        width: 46.4rem;
        margin: 0rem auto 2rem -16rem;
    }

    .landing-page .indentImg, .leaf .indentImg {
        margin-top: 0rem;
    }

    .navbar-toggle {
        top: 2rem;
        right: 2rem;
        padding-right: 0;
        padding-left: 0;
    }

    .navbar-toggle .icon-bar {
        width: 3rem;
    }

    .tabs .tab-0 a {
        left: auto;
        right: 1.4rem;
    }

    .tabs .tab-1 a {
        left: auto;
        right: 2rem;
    }

    .tabs .tab-2 a {
        right: 2.6rem;
    }
    .leaf-container, .trivai .leaf-container {
        height: 100% !important;
        padding: 5rem 0rem 0 !important;
        position: fixed;
        top: 0;
        margin: 0 auto;
        z-index: 1003;
        left: 0;
        width: 100%;
        background: #232323;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    .formFrame .leaf-container {
        background: #fff;
        background-image: linear-gradient(to bottom, rgb(0, 0, 0) 5rem, #ffffff 5rem);
    }

    .leaf.video .leaf-container{
        padding: 4rem 0rem 0 !important;
    }

    .leaf.event .leaf-container {
        height: auto!important;
        padding: 3rem;
        position: relative;
        top: auto;
        left: auto
    }

    .leaf header, .leaf footer {
        display: none;
    }

    .leaf:not(.event) .stream-wrraper{
        position: static;
    }
    
    .event.leaf header, .event.leaf footer {
        display: block;
    }

    .leaf .stream-wrraper, .leaf .stream {
        margin: 0 auto;
        padding: 0;
    }

    .leaf .slick-slider .slick-prev, .leaf .slick-slider .slick-next {
        top: 26.3rem;
        width: 3.5rem;
        height: 5rem;
        background: transparent;
    }

    .leaf .slick-slider .slick-prev {
        left: 5.5rem;
        z-index: 1;
    }

    .leaf .slick-slider .slick-next {
        right: 5.5rem;
    }

    .slick-slide img {
        margin: 0 auto;
    }

    .leaf .slick-slider .photo-album-info {
        padding: 0;
    }

    .leaf .slick-slider .photo-album-info span.photo-album-title {
        font-size: 2rem;
        line-height: 7.4rem;
    }

    .leaf .slick-slider .photo-album-info a {
        display: none;
    }

    .leaf .leaf-back {
        position: absolute;
        background: url(../img/nav/mbc3-sprite-img.svg?v=34) no-repeat 0 0;
        background-position-x: -44.1rem;
        background-position-y: -48.9rem;
        top: 1rem;
        left: 3rem;
        width: 2.4rem;
        height: 2.4rem;
        transform: scale(1);
    }

    .event.leaf .leaf-back,
    .video.leaf:not(.shahid) .leaf-back {
        display: none;
    }

    .slick-slider.slick-initialized {
        width: 70rem;
        margin: auto;
    }

    .game .leaf-container {
        padding: 4rem 0rem 0 !important;
    }

    .game-player {
        -webkit-overflow-scrolling: touch;
        overflow-y: auto;
    }

    .stream:after, .static-container:after, .grid-container:after {
        transform-origin: 30rem 0rem;
    }

    .display-text-group {
        display: block;
    }

    p.photo-album-caption {
        display: none;
    }

    .slick-slider .photo-album-info.expand {
        margin-top: 0rem;
    }

    .takeover {
        height: 19.4rem;
        width: 10.1rem;
    }

    .takeover a.takeover-link {
        display: block;
        height: 100%;
        width: 100%;
    }

    .takeover a.takeover-link img {
        height: 100%;
        width: 100%;
    }

    .takeover.sponsored-logos{
        width: 10.1rem;
    }

    .static-container, .grid-container {
        min-width: 65.5rem;
        width: 85%;
        margin-top: 31rem;
    }
    
    .static-container-wrapper h1, .grid-container-wrapper h1 {
        font-size: 2.5rem;
        margin-bottom: 1rem;
    }
    
    .static-container-wrapper {
        padding: 3.7rem 2.3rem!important;
    }
    
    .ContactForm input, .ContactForm textarea, .ContactForm select {
        min-width: 15rem;
    }

    .ContactForm label {
        font-size: 2rem;
        min-width: 10.9rem;
        width: 10.9rem;
        box-sizing: border-box;
    }

    #g-recaptcha > div {
        width: 18rem;
    }

    .g-recaptcha {
        margin: 0;
        transform-origin: right;
    }

    .noService, .notFound  {
        max-width: 64.8rem;
        height: auto;
        margin: auto;
        height: 100%;
    }
    
    .noService .splash-container, .notFound .splash-container {
        display: inline-block;
        position: absolute;
        left: 0rem;
        top: 5rem;
    }
    
    .noService .avatar-container, .notFound .avatar-container {
        display: inline-block;
        position: absolute;
        right: 0;
        top: 7.7rem;
    }

    .grid-container ul.weekly-based-navigation {
        display:none;
    }

    .grid-container .dropdown-container {
        display: block;
    }

    .grid-container-wrapper {
        padding: 2rem 2.3rem!important;
    }

    .show-menu .overlay {
        display: block;
    }

    .theoplayer-container .leaf-video-title {
        right: .5em;
    }

    .theoplayer-container .leaf-video-back {
        display: block;
        top: -2.2em;
    }

    .theoplayer-container .leaf-video-replay{
        right: 1em;
        top: -2.2em;
        width: 1.8em;
        height: 2em;
    }

    .game-player iframe {
        border: none;
        width: 100vw;
        height: calc(100vh - 4rem);
        overflow-y:hidden
    }
    
    .scroll-button:active{
        background-color: #349328;
        box-shadow: 0px 4px #349328;
    }

    body.leaf.game span.title {
        display: none;
    }

    .game .leaf-container .ads.ads-overlay { 
        position: fixed;
    }
    .game.leaf .leaf-back {
        z-index: 2;
    }
    
    .SmartBanner {
        top: initial;
        z-index: 1003;
    }

    .SmartBanner .close-banner {
        top: 1.5rem;
        right: 3rem;
    }

    .leaf .search-box {
        display: none;
    }

    .search-box {
        justify-content: start;
    }

    .suggested-result-container {
        padding: 0 2rem;
    }

}

@media screen and (min-width: 1024px) and (max-width: 1499px) {
    .indentImg {
        margin: -2.7rem auto 3.3rem -18rem;
    }

    .bubbles {
        right: -34.8rem;
    }

    .time {
        left: 6rem;
    }

    .tabs .tab-0 a {
        left: 6.2rem;
    }

    .tabs .tab-0 .title {
        right: 1.8rem;
    }

    .tabs .tab-1 a {
        left: 3.6rem;
    }

    .tabs .tab-1 .title {
        right: 2.8rem;
    }

    .tabs .tab-2 a {
        left: 1rem;
    }

    .tabs .tab-2 .title {
        right: 1.7rem;
    }

    .takeover.sponsored-logos span.takeover-title {
        margin-top: 1rem;
    }

    .noService, .notFound  {
        max-width: 64.8rem;
        height: auto;
        margin: auto;
    }
    
    .noService .splash-container, .notFound .splash-container {
        display: inline-block;
        position: absolute;
        left: 0rem;
        top: 5rem;
    }
    
    .noService .avatar-container, .notFound .avatar-container {
        display: inline-block;
        position: absolute;
        right: 0;
        top: 7.7rem;
    }
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 850px)
  and (orientation: landscape) {
    .theoplayer-container.theo-mobile:not(.vjs-fullscreen) .theo-upnext-panel-content{
        font-size: 0.5rem;
    }
   
}

@media only screen 
  and (min-device-width: 810px) 
  and (max-device-width: 850px)
  and (orientation: landscape) {
    .theoplayer-container.theo-mobile .theo-upnext-bar{
        height: 7rem;
        max-height: 7rem;
        bottom: 3.5em;
    }

    .theoplayer-container.theo-mobile .theo-upnext-bar-image{
        background-size: contain !important;
        background-repeat: no-repeat;
    }
}

/* CSS specific to iOS devices */ 
@supports (-webkit-overflow-scrolling: touch) {

    /* theoplayer ios 9 fullscreen fix */
    body.vjs-full-window .stream-wrraper,
    body.vjs-full-window .leaf-container {
        overflow: visible !important;
    }
    /* theoplayer ios 9 fullscreen fix */
    body.vjs-full-window header{
        display: none !important;
    }



/***Trivia and competitions fixes on iOs***/
    .formFrame .leaf-container {
        min-height: 100vh !important
    }
}

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
    .game-player iframe {
        border: none;
        width: 100%;
        height: 63rem
    }
}